/* /Components/ContactInformation.razor.rz.scp.css */
.footer-logo[b-yoqd6t9j52] {
    width: 150px;
    min-height: 30px;
    margin-bottom: 10px;
}

.nk-footer-info[b-yoqd6t9j52], .visma-footer-info[b-yoqd6t9j52] {
    width: 100%;
    margin-top: 30px;
}

@media screen and (min-width: 1000px) {
    .nk-footer-info[b-yoqd6t9j52], .visma-footer-info[b-yoqd6t9j52] {
        width: 40%;
        margin-top: 20px;
    }
}
/* /Components/Eierskifte/ErrorFeedback.razor.rz.scp.css */

.alert-content[b-7tzeq05jdn]{
    display:flex;
    flex-direction:row;
}

.expand-button[b-7tzeq05jdn] {
    margin-left: auto;
    margin-right: 0;
    background-color: transparent;
    border: none;
    vertical-align: top;
    height:1.5rem;
    width:auto;
}

.alert-details[b-7tzeq05jdn] {
    color: black;
    margin-top:1rem;
}

.alert-icon-container[b-7tzeq05jdn] {
    color: #842029;
    font-size: 1.8rem;
    margin-right: 0.5rem;
}

.alert-message-container[b-7tzeq05jdn]{
    margin-top:0.1rem;
    vertical-align:central;
}
/* /Components/Eierskifte/OkFeedback.razor.rz.scp.css */
.alert-button[b-fnywsa271s] {
    background-color: transparent;
    border: none;
    vertical-align: top;
    height: 1.5rem;
    width: auto;
}

.alert-icon-container[b-fnywsa271s] {
    color: #0f5132;
    font-size: 1.8rem;
    vertical-align: top;
    margin-right: 0.5rem;
}
/* /Components/Eierskifte/OkFeedbackWithoutOverview.razor.rz.scp.css */
.alert-button[b-8oz1vioyxu] {
    background-color: transparent;
    border: none;
    vertical-align: top;
    height: 1.5rem;
    width: auto;
}

.alert-icon-container[b-8oz1vioyxu] {
    color: #0f5132;
    font-size: 1.8rem;
    vertical-align: top;
    margin-right: 0.5rem;
}
/* /Components/MeldingOversikt/MeldingOversikt.razor.rz.scp.css */
.status-icon[b-vwjmmd5qbx] {
    min-width: 90px;
}

.source-icon[b-vwjmmd5qbx] {
    min-width: 200px;
}

.sendt-date[b-vwjmmd5qbx] {
    min-width: 165px;
}

.pre-formatted[b-vwjmmd5qbx] {
    white-space: pre;
}

@media screen and (min-width: 900px) {
    .status-icon[b-vwjmmd5qbx], .sendt-date[b-vwjmmd5qbx], .source-icon[b-vwjmmd5qbx] {
        min-width: unset;
    }
}
/* /Pages/Eierskiftemelding/Eierskiftemelding.razor.rz.scp.css */
/* Isolert CSS for eierskiftemelding siden */

ul[b-jfunr1o928] {
    list-style-type: none;
}
/* /Pages/WebmeglerFront/WebmeglerFront.razor.rz.scp.css */
/* Css spesifikt for komponenten */

body[b-nzyzuefghk] {
}
/* /Pages/WebtopFront/WebtopFront.razor.rz.scp.css */
/* Css spesifikt for komponent */

h1[b-mc6xmm2wfj] {
    color: green;
}
/* /Shared/Footer.razor.rz.scp.css */
footer[b-96ijtzt32l] {
    width: 100%;
    height: auto;
    margin-top: 50px;
    background-color: white;
    color: var(--nkblack);
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

.footer-content[b-96ijtzt32l] {
    border-top: 1px solid #ccc;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 80%;
    margin-top: 30px;
    align-items: center;
}

@media screen and (min-width: 1000px) { 
    .footer-content[b-96ijtzt32l] {
        flex-direction: row;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-4bj4emc5kp] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-4bj4emc5kp] {
    flex: 1;
}

.sidebar[b-4bj4emc5kp] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.content[b-4bj4emc5kp] {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.top-row[b-4bj4emc5kp] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-4bj4emc5kp]  a, .top-row .btn-link[b-4bj4emc5kp] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-4bj4emc5kp] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-4bj4emc5kp] {
        display: none;
    }

    .top-row.auth[b-4bj4emc5kp] {
        justify-content: space-between;
    }

    .top-row a[b-4bj4emc5kp], .top-row .btn-link[b-4bj4emc5kp] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-4bj4emc5kp] {
        flex-direction: row;
    }

    .sidebar[b-4bj4emc5kp] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-4bj4emc5kp] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-4bj4emc5kp], article[b-4bj4emc5kp] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.site-brand[b-i6e6xbanax] {
    width: 9.5625rem;
    height: auto;
}

.nk-navbar[b-i6e6xbanax] {
    margin-bottom: 15px;
    box-shadow: 0 1px 10px rgb(100 100 100 / 50%);
    background: white;
    background-color: white;
}

.navbar[b-i6e6xbanax] {
    justify-content: center;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
}
